body { 
  text-align: center;
  padding: 0px;
  background-image: url("http://weblog.jessigurr.com/images/background.jpg");
	background-color: #ffffff;
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  font-size: 12px;
  color: 464646;
 }



h1, h2, h3, h4 {
  margin: 0px;
  padding: 2px;
  color: #4B788D;
}

a:link {color: #4B788D; text-decoration: none; }
a:visited {color: #4B788D; text-decoration: none; }
a:hover {color: #4B788D; text-decoration: underline; }
a:active {color: #4B788D; }

TD {
  background-color: #fefefe;
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  font-size: 10px;
  color: 464646;
}


.top { 
border-top: 1px solid #888888; 
border-right: 1px solid #888888; 
border-left: 1px solid #888888; 
height: 79px; }

.links {
border-left: 1px solid #888888; 
border-right: 1px solid #888888; 
border-bottom: 1px solid #cccccc; 

  width: 740px;
  background-image: url("http://www.jessigurr.com/images/navback.jpg");
  background-position: bottom right;
  background-repeat: no-repeat;
  padding: 12px 0px 6px 0px;
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  font-variant: small-caps;
  font-size: 10pt;
}

.body {
  width: 740px;
border-left: 1px solid #888888; 
border-right: 1px solid #888888; 
border-bottom: 1px solid #888888; 
  font-size: 10px;
 padding: 6px 12px 0px 12px;
   text-align: justify; 
}

.index-left {
  padding: 26px 26px 26px 26px;
  border-right: solid 1px #cccccc;
  vertical-align: top;
}

.index-right {
  padding: 26px 26px 26px 26px;
  vertical-align: top;
}

.foot-area {
  background: transparent;
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  font-size: 10px;
  color: #6c6c6c;
}